Browse Source

Update dependency postcss to ^8.3.7

pull/78/head
Renovate Bot 8 months ago
parent
commit
6ba5acae7f
  1. 2
      package.json

2
package.json

@ -29,7 +29,7 @@
"gulp-terser": "2.0.1",
"lazypipe": "1.0.2",
"node-sass-tilde-importer": "^1.0.2",
"postcss": "^8.3.6"
"postcss": "^8.3.7"
},
"dependencies": {
"@fortawesome/fontawesome-free": "^5.15.4",

Loading…
Cancel
Save